<?php
global $product;
$sale_price = $product->get_sale_price();
$normal_price = $product->get_regular_price();

$pr_id = get_the_ID();
$stocka = $product->get_stock_status();
?>
<div <?php wc_product_class( 'product-twelve d-flex align-items-center position-relative bg-white radius-15', $product ); ?>>
<?php if("instock"!=$stocka){ ?>
<div class="status">
ناموجود
</div>
<?php } ?>
<?php
if ( is_plugin_active( 'woo-smart-compare/wpc-smart-compare.php' ) ) {
echo do_shortcode( '[woosc id="".<?php echo get_the_ID(); ?>.""]' ); 
} else {

}
?>
<img src="<?php the_post_thumbnail_url('medium'); ?>" alt="product" class="imagestp13" />
<?php  if ( $product->is_on_sale() ): ?>
<div class="offer position-absolute text-white top-0 rounded-circle text-center">
<?php if (class_exists('kavehWoo')) { $offer_percentage = kavehWoo::showofferpercentage($product); echo $offer_percentage; } ?>
</div>
<?php endif; ?>
<div class="detail w-100">
<h2 class="overflow-hidden fw-bold">
<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
</h2>
<?php if("instock"==$stocka){ ?>
<?php if ( !$product->is_type( 'variable' ) ) { ?>
<?php if(empty($sale_price) && empty($normal_price)) { ?>
<?php
$price_v = $product->get_price_html(); ?>
<div><?php
echo str_replace("&ndash;","<span class=\"dashvar\"> – </span>", $price_v); ?>
</div><?php
?>
<?php }else{ ?>
<div class="price fw-light">
<b>  <?php if (!empty($normal_price)) {
echo number_format($normal_price, 0, '.', ',');
} ?> </b>
<?php echo get_woocommerce_currency_symbol(); ?>
</div>
<?php } } else{ 
$price_v = $product->get_price_html(); ?>
<div><?php
echo str_replace("&ndash;","<span class=\"dashvar\"> – </span>", $price_v); ?>
</div><?php
} 
}

?>
</div>
</div>